FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::WhereConstruct::MaskedElsewhere Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (MaskedElsewhere)

## Public Attributes
std::tuple< Statement< MaskedElsewhereStmt >, std::list< WhereBodyConstruct > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h